/* shift jis
/
/ ‘Ž®Ý’è
----------------------------------*/

body{
	margin: 0;
	padding:0;
	border: 0 none;
	font-size:14px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	line-height:1.5em;
}



/*float‚Ì‰ðœ*/
.clearfix:after { 
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px; /*IE6A7‘Îô*/
}
* html .clearfix {
	height: 1px;
	/*\*//*/ /*MAC IE5.x‘Îô*/
	height: auto;
	overflow: hidden;
	/**/
}
img {vertical-align:bottom;}
a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/*footer•”•ª
-------------------------------*/
#footer {
	background:#FFFFFF;
	width:100%;
	min-width: 990px;
}


#footer:after { 
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
	overflow: hidden;
}


/*
-------------------------------*/
#main{
	width: 1140px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	z-index: 999;
}


#wrap{
	width: 1140px;
	text-align: center;
	margin: 0 auto;
	background-image: url(../images/back.jpg);
}
.wraper{
	width: 990px;
	text-align: center;
	margin: 0 auto;
}

.left_box{
	width: 495px;
	float: left;
}
.right_box{
	width: 495px;
	float: right;
}
.left_img01{
	width: 495px;
	position: relative;
}
.left_img01 a{
	display: block;
}
.link_btn01{
	position: absolute;
	top: 40px;
	right: 10px;
}
.right_img01{
	width: 495px;
	position: relative;
}
.right_img01 a{
	display: block;
}
.link_btn02{
	position: absolute;
	top: 40px;
	right: 10px;
}








/*slider01*/
.left_img02{
	width: 495px;
	position: relative;
}
.bx_box01{
	width: 495px;
	position: absolute;
	top: 105px;
	left: 5px;
}
.bx_box01 .bxslider01{
	float: left;
}
.bx_box01 .thumb01{
	float: right;
}
.bx_box01 .bx-wrapper{
	width: 340px;
	display: inline-block;
}
.bx_box01 .thumb01{
	margin-right: 20px;
}
.bx_box01 .thumb01 li{
	margin-bottom: 5px;
}


/*slider02*/

.right_img02{
	width: 495px;
	position: relative;
}
.bx_box02{
	width: 495px;
	position: absolute;
	top: 105px;
	right: -5px;
}
.bx_box02 .bxslider02{
	float: left;
}
.bx_box02 .thumb02{
	float: right;
}
.bx_box02 .bx-wrapper{
	width: 340px;
	display: inline-block;
}
.bx_box02 .thumb02{
	margin-right: 20px;
}
.bx_box02 .thumb02 li{
	margin-bottom: 5px;
}


/*slider03*/

.left_img03{
	width: 495px;
	position: relative;
}
.bx_box03{
	width: 495px;
	position: absolute;
	top: 70px;
	right: 5px;
}

.bx_box03 .thumb03{
	float: left;
}
.bx_box03 .bx-wrapper{
	width: 340px;
	display: inline-block;
}
.bx_box03 .thumb03{
	margin-left: 25px;
}
.bx_box03 .thumb03 li{
	margin-bottom: 5px;
}

.bn_box{
	text-align: center;
	font-size: 0px;
	padding-bottom: 10px;
}
.bn_box li{
	display: inline-block;
	margin-left: 16px;
	margin-right: 16px;
	*display: inline;
	*zoom:1;
}



.thumb01 li a{
	display: block;
	width: 105px;
	height: 79px;
}
.thumb01 li .active{
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.thumb02 li a{
	display: block;
	width: 105px;
	height: 79px;
}
.thumb02 li .active{
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.thumb03 li a{
	display: block;
	width: 105px;
	height: 79px;
}
.thumb03 li .active{
	opacity: 0.6;
	filter: alpha(opacity=60);
}







.bx-pager-item{
	display: none;
	margin-left: 30px;
}

#main .bx-pager-item{
	display: inline-block;
	margin-left: 15px;
	*display: inline;
	*zoom: 1;
}
#main .bx-pager-link{
	width: 11px;
	height: 11px;
	text-align: center;
	display: block;
	background-color: #d0d0d0;
	border-radius: 50%;
	text-indent: 100%;
	overflow: hidden;
}
#main .bx-default-pager{
	position: absolute;
	width: 320px;
	bottom: -30px;
	left: 403px;
}




/*ŒÃ‚¢ƒuƒ‰ƒEƒU—p*/
#main .bx-pager-link.active{
	background-color: #b70d0f;
}

/*F•Ï‚¦*/
#main .bx-pager-link.active[data-slide-index="0"] {
	background-color: #b70d0f;
}
#main .bx-pager-link.active[data-slide-index="1"] {
	background-color: #b70d0f;
}
#main .bx-pager-link.active[data-slide-index="2"] {
	background-color: #b70d0f;
}
#main .bx-pager-link.active[data-slide-index="3"] {
	background-color: #b70d0f;
}





